/*
Theme Name: Accelerate Child
Template: accelerate
Author: Child Theme Configurator
Version: 1.0.1448325299
Updated: 2015-11-24 00:34:59
*/

@charset "UTF-8";
body
{
	padding:0; margin:0 auto;   
	font-size: 16px;
	color:#000;
	line-height: 2;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
	background: #fff;
}
.home .site-header
{
	position: absolute;
	top: 0;
	z-index: 2000;
	width: 100%;
}
.home #masthead
{
	background: transparent;
}
#masthead
{
	background: url('../../uploads/headerbg.jpg');
	    background-size: cover;

}
.slider
{
	position: relative;
}

#main{
	padding-top: 0;
}

.inner-wrap {max-width:1170px;}
#primary { min-height: 600px;}
#page
{

	background-color: transparent;
	box-shadow: none;
	border-top: 0px !important;
}

th, td
{
	border:0;
}
.entry-content li
{
	line-height: inherit;
}

.entry-header {	text-align: center; margin-bottom:20px;     border-bottom: 2px solid #ef7803;	}
.home .entry-header {	display: none;	}
#header-left-section
{
	width: 100%;
	text-align: right;
}
#header-text
{
	float: none;
	text-align: right;
	padding: 0;
	color: #fff;
}
#site-title a:hover
{
	color: #fff !important;
}
#header-text h1 a, #header-text h1
{
	color: #fff;
	text-transform: uppercase;
	font-size: 2.3em;
	text-shadow: 0px 2px 1px #777;
	font-family: 'Source Sans Pro', sans-serif;
}
header h2
{
	color: #fff;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
}
#headerbtn
{
	background: transparent;
	border: none;
	color: #fff !important;
	font-size: 7em;
	font-weight: 600;
	text-shadow: 1px 1px 1px #4c4c4c;
	line-height: 1;
	padding: 0 0 0px 47px;
}
#headerbtn .sow-icon-fontawesome
{
	color: #ef7803;
	font-size: 49px;
	border: 3px solid #ef7803;
	border-radius: 50%;
	padding: 6px 12px;
	line-height: 1;
	marg;
	margin-top: 20px;
}
#header-text-nav-wrap
{
	padding: 10px 0;
}
#header-text-nav-container{  background:transparent; border-bottom:none; }
a:hover
{
	color: #3f5494;
}
h1, h2, h3, h4, h5, h6{	font-family: 'Roboto Slab', serif; padding: 10px 0;}
h1
{
	font-size: 40px; color: #000; font-weight: 400;
}
h2
{
	font-size: 30px; color: #000;  font-weight: 600; 
}
h3
{
	font-size: 19px;  color: #000; padding: 0 0 10px; 
}
h4, h5, h6
{
	font-size: 19px;  color: #000; 
}
h1 a, h2 a { color: #000;}

/* smallmenu */

.main-small-navigation a {color:#fff !important;}
.main-small-navigation li {background-color:rgb(93, 93, 93)}


.site-header .menu-toggle:before {    color: #FFFFFF !important;}
.main-small-navigation a {  text-transform: capitalize;}
.main-small-navigation, .site-header .menu-toggle{
	background: rgb(195, 99, 5) !important;
} 
/* Main menu */

.main-navigation{background: transparent;  }

.main-navigation li
{ 
	float: none; 
	display: inline-block;  
	padding: 12px 16px; 
}
.main-navigation ul li ul {
	background-color: #fff;
	top: 41px;
	border: 1px solid rgba(13, 176, 246, 0.34);
	border-top: 0;
}
.main-navigation ul li ul li
{  
	min-width: 200px;
}
.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a
{
	background-color:#5B76AF  !important;
}
.main-navigation a
{ 
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	font-family: 'Source Sans Pro', sans-serif;
	text-shadow: 1px 1px 1px #525252;
	padding: 0 0;
}

#search-form span, .main-navigation a:hover,  .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a
{
	background-color: transparent !important;
	color: #ef7803;
	border-bottom: 3px solid #ef7803;
	text-shadow: none;
}


/* FOOTER */
a#scroll-up i {font-size: 20px;}

#scroll-up { background-color: #3A3A3A !important; bottom: 96px !important;}

footer{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d1d1d+0,0b0b0b+100 */
	background: rgb(29,29,29); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(29,29,29,1) 0%, rgba(11,11,11,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(29,29,29,1) 0%,rgba(11,11,11,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(29,29,29,1) 0%,rgba(11,11,11,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d1d1d', endColorstr='#0b0b0b',GradientType=0 ); /* IE6-9 */


}

.footer-widgets-wrapper, .footer-socket-wrapper {background-color: inherit; border-top :none !important;     padding: 10px 0 0;}
.footer-socket-area
{
	width: 70%; 
	max-width: 100%; 
	float: left;     
	padding-top: 20px;
}

.copyright 
{
	width: 100%;
	float: left;
	max-width: 100% !important;
}

.footer-widgets-wrapper
{
	float: right;
}
.footer-widgets-wrapper .tg-one-third
{
	width: 100%;
}
.footer-menu
{
	width: 100%;
	float: left;
	padding-bottom: 10px;
}
.footer-menu a
{
	line-height: 1; height: auto;
}

.footer-menu li
{
	border-right:1px solid #9b9b9b; padding: 0 10px
}
.footer-widgets-area
{
	padding: 0 0;
}
.footer-menu li:last-child
{border-right:none; }
.footer-menu li:first-child 
{padding-left: 0; }

.footer-menu li a, .copyright, .copyright a,  footer-menu ul li.current_page_item a
{
	color: #9b9b9b !important;
	padding:0 0;
	font-size: 13px;

}
.footer-menu li a:hover, .copyright a:hover, .footer-menu ul li.current-menu-item a:hover, .footer-menu ul li.current-menu-item a
{
	color: #ef7803 !important;
}

@media only screen and (max-width: 1200px) and (min-width: 768px){

	.main-navigation a
	{
		padding: 7px 0px;
		font-size: 15px;
	}
	.ms-slide-info h1 
	{
		font-size: 4em !important;

	}
	.ms-slide-info h2
	{
		font-size: 3em !important;
		
	}
	#header-text h1 a
	{
		font-size: 40px;
	}

}

@media only screen and (max-width: 1024px) and (min-width: 768px){
	
	#masthead
	{
		background: url('../../uploads/headerbg.jpg') !important;
		background-size: cover;


	}
	.home .site-header
	{
		position: relative;
	}
}
@media screen and (max-width: 769px){

	#masthead
	{
		background: url('../../uploads/headerbg.jpg') !important;
		background-size: cover;

	}
	
	.ow-button-base, #headerbtn, #headerbtn .sow-icon-fontawesome, #header-text h1 a, #header-text h1
	{
		text-align: center !important;
		font-size: 28px;
	}
	#header-left-section{max-width: 100% !important;}
	.ms-slide-info
	{
		display: none !important;
	}
	.home .site-header
	{
		position: relative;
	}
	#header-text h1 a
	{
		text-align: center;
		font-size: 1em;
	}

	#header-right-section
	{
		text-align: center !important;
	}
	#gform_1
	{
		float: none;
	}

	/*-------------------------------------------*/
	
	.footer-socket-area, .footer-widgets-wrapper
	{
		width: 100%; 
	}

	#footersocial{  float: none;  width: 100%;}

	.footer-menu li
	{
		display: block !important;
		border-right: 0;
		line-height: 2;
		padding: 0 0;
	}
	footer, .social-media-button-container
	{
		text-align: center !important;
	}
	footer, .so-widget-sow-social-media-buttons-atom-a04b876d13ab .social-media-button-container, .so-widget-sow-social-media-buttons-atom-4362b1759c43 .social-media-button-container
	{
		text-align:center !Important;
	}
}
/* ----------------other css----------------- */

.service-image, .widget-title{text-align:center;}

/*master slider */
.ms-slide-info
{
	width: 1170px !important;
	max-width: 100%;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.ms-slide-info table
{
	width: 100%;
	margin: 0 0;
}
.ms-slide-info table td{
	width: 50%;
	vertical-align: bottom;
}
.ms-slide-info h1
{
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 7em;
	text-shadow: 2px 2px 0px #000;
	line-height: 1;
}
.ms-slide-info h2
{
	color: #ef7803;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 6em;
	text-shadow: 2px 2px 1px #FFF;
	line-height: 1;
}
.ms-slide-info #gform_1
{
	width: 200px;
	max-width: 100%;
	padding: 10px 20px;
} 
#gform_1 h3
{
	color: #fff;
	font-family: 'Roboto Slab', serif;

}
#gform_1 ul
{
	padding: 0 0;
	margin-bottom: 10px;

}
#gform_1
{
	float: right;
	background: rgba(0, 0, 0, 0.57);
	color: #fff;
	padding: 25px 40px;
}
#gform_1 label
{
	display: none;
}
#gform_1 textarea 
{
	height: 60px;

}
#gform_1 input
{
	margin-bottom: 8px;
	border-radius:0;

}
#gform_1 .gform_button
{
	margin: 0 auto;
	display: block;
}

#btn
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3d6ac3+0,3b59a0+52,3d6ac3+100 */
	background: #3d6ac3;
	background: -moz-linear-gradient(top, #3d6ac3 0%, #3b59a0 52%, #3d6ac3 100%);
	background: -webkit-linear-gradient(top, #3d6ac3 0%,#3b59a0 52%,#3d6ac3 100%);
	background: linear-gradient(to bottom, #3d6ac3 0%,#3b59a0 52%,#3d6ac3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d6ac3', endColorstr='#3d6ac3',GradientType=0 );
	font-size: 1.2em;
	font-weight: 400;
	margin: 0 auto;
	display: block;
	padding: 12px 26px;
	letter-spacing: 1px;
	border: none;
	border-radius: 0px !Important;
	margin-bottom: 13px;
}
#btn:hover	
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3d6ac3+0,3b59a0+95,3b59a0+95,3d6ac3+100 */
	background: rgb(61,106,195); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(61,106,195,1) 0%, rgba(59,89,160,1) 95%, rgba(59,89,160,1) 95%, rgba(61,106,195,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(61,106,195,1) 0%,rgba(59,89,160,1) 95%,rgba(59,89,160,1) 95%,rgba(61,106,195,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(61,106,195,1) 0%,rgba(59,89,160,1) 95%,rgba(59,89,160,1) 95%,rgba(61,106,195,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d6ac3', endColorstr='#3d6ac3',GradientType=0 ); /* IE6-9 */


}

p {
	line-height: inherit;
	margin-bottom: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-family: 'Open Sans', sans-serif;
}
img{ margin: 0 auto; vertical-align:middle;}


blockquote
{
	padding: 20px 0;
	margin-bottom: 20px;
	background-color: transparent !Important;
	color: #4C4D4F;
	font-size: 14px;
}
blockquote p
{    font-size: 15px;
	font-family: inherit;
	line-height: 2;
	position: relative;
	font-style: italic;
}
blockquote p:before
{
	color: #979797;
	font-size: 18px;
}
.widget_image_service_block p
{
	display: none;
}
#pgc-5-0-0
{
	position: relative;
}
.bannertitle
{
	position: absolute;
	background: rgba(0, 0, 0, 0.75);
	color: #fff;
	padding: 5px 10px;
	font-size: 1.3em;
	bottom: 50px;
}
.home #pl-5 .panel-grid-cell .so-panel
{
	margin-bottom: 0px !important;
}
hr {
	border-color: #617BB1;
	border-style: solid none none;
	border-width: 1px 0 0;
	height: 0;
	margin: 15px 0;
}
#header-right-section .widget
{
	color: #000;
}
form ul, form li
{
	padding: 0 0;
	list-style: none;
}